SCLOSM(3)

SYNOPSIS
SUBROUTINE SCLOSM (IPAGE)

NAME
sclosm - Subsidiary to SPLP

LIBRARY
SLATEC

TYPE
ALL (SCLOSM-A)

AUTHOR
(UNKNOWN)

DESCRIPTION
1. UNLOAD, RELEASE, OR CLOSE UNIT NUMBER IPAGEF.

SEE ALSO
SPLP

ROUTINES CALLED
XERMSG

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
890605 Corrected references to XERRWV. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)